Subject: confirm 5d55fa1b1fd6ba6842c0fc1e970d5a5269a12101
From: [email-masked]
Date: Tue, 12 Nov 2013 13:50:24 -0600

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.